{
    "img_path": "/home/Disk/chendongxin/data/CelebA/",
    "train_json_file": "mouth_smile_tiny/mouth_smile_train_0.json",
    "test_json_file": "mouth_smile_tiny/mouth_smile_test_0.json",
    "log_file": "logs/ASLoss_CosineSimilarity/resnext50_CelebA/1.log",
    "model_save_file": "weights/aggregation_separation_loss/ASLoss_CosineSimilarity/CelebA/resnext50_1_state_dict.pth",
    "model_load_file": "",
    "batch_size": 16,
    "learning_rate": 0.001,
    "lambda_cls": 1,
    "lambda_penalty": 0.01,
    "lambda_inner": 0.001,
    "lambda_outer": 0.001,
    "constraint": 10,
    "distance_loss": "CosineSimilarity",
    "input_size": [
        224,
        224
    ],
    "epoch": 400,
    "num_workers": 16,
    "spatial_dimension": 2,
    "class_nums": 4,
    "pretrain": true,
    "model_name": "ResNeXt50_with_ASLoss",
    "gpu_device": "cuda:2"
}